@charset "utf-8";

:root{
	--color-main01: #FA5320;
	--color-main02: #F29600;
	--color-main03: #009F50;
	--color-main04: #004FA3;
	--color-main05: #272E43;

	--height-input: 3rem;
	--border-color-input: #b3b3b3;
	--width-form-tit:9rem;

}

html{scroll-behavior: smooth; overflow-x:hidden;}

br.br640{display:none;}
br.br480{display:none;}

.w1600{width:1600px; margin:0 auto;}
.w1440{width:1440px; margin:0 auto;}
.w1280{width:1280px; margin:0 auto;}


/***** text *****/
.T_center{text-align:center !important;}
.T_left{text-align:left !important;}
.T_right{text-align:right !important;}

/* font color */
.esse{color:#f44336;}
.color01{color:var(--color-main01);}
.color02{color:var(--color-main02);}
.color03{color:var(--color-main03);}
.color04{color:var(--color-main04);}
.color05{color:var(--color-main05);}

.inf-error{position:relative; padding-left:1.5rem; margin-top:0.8rem; letter-spacing:0.3px; line-height:1.5; color:#f44336; animation:shakeX 1s;}
.inf-error:before{content:'*'; display:block; background:#fff; width:18px; height:18px; text-align:center; background:#f44336; font-size:14px; color:#fff; line-height:18px; top:3px; border-radius:50%; font-weight:bold; position:absolute; left:0;}

.mt0d5{margin-top:0.5rem !important;}


/***** input *****/
input{width:100%; height:var(--height-input); line-height:var(--height-input); color:#000; border:1px solid var(--border-color-input); font-size:1rem; padding:0 0.5rem; font-family:"Pretendard-Regular",sans-serif;}
input.full{width:100%;}
input:focus{border:2px solid #333;}
input::placeholder{font-family:'Pretendard-Regular',sans-serif; color:#aaa;}
input:disabled,
input:read-only{background:#eee; cursor:default;}
input:disabled:active,input:disabled:focus,
input:read-only:active,input:read-only:focus{border:1px solid var(--border-color-input);}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-text-fill-color: #000;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    box-shadow: 0 0 0px 1000px #fff inset;
    transition: background-color 5000s ease-in-out 0s;
}
input:autofill,
input:autofill:hover,
input:autofill:focus,
input:autofill:active {
	-webkit-text-fill-color: #000;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
    box-shadow: 0 0 0px 1000px #fff inset;
    transition: background-color 5000s ease-in-out 0s;
}
input[type="checkbox"],
input[type="radio"]{width:1rem; height:1rem; vertical-align:middle; margin:0; line-height:initial; padding:0; border:inherit; border-radius:inherit; font-size:inherit;}

/* password eyes */
div.pw{position:relative;}
div.pw input.pw-input{padding-right:2rem;}
div.pw a.pw-eyes{width:1.5rem; height:1.5rem; position:absolute; top:50%; right:0.8rem; transform:translateY(-50%);}
div.pw a.pw-eyes.hide{background:url("../img/input_showpw.svg")center/100% auto no-repeat;}
div.pw a.pw-eyes.show{background:url("../img/input_hidepw.svg")center/100% auto no-repeat;}

/* checkbox,radio */
label.c-input{position:relative; display:inline-block; padding:1.25rem; padding-left:1.8rem; cursor:pointer; font-size:1rem; }
label.c-input input{position:absolute; z-index:-1; opacity:0; width:0; height:0; padding:0;}
label.c-input div.ci-show{position:absolute; top:50%; left:0; transform:translateY(-50%); height:1.25rem; width:1.25rem; background:#fff; border:1px solid var(--border-color-input);}
label.c-input div.ci-show:after{content:""; position:absolute;}
label.c-input:hover input ~ div.ci-show,
label.c-input input:focus ~ div.ci-show{border-color:#333;}
label.c-input input:checked ~ div.ci-show{background:var(--color-main01); border-color:var(--color-main01);}
label.c-input:hover input:not([disabled]):checked ~ div.ci-show{background:var(--color-main01);}
label.c-input input:checked:focus ~ div.ci-show{background:var(--color-main01);}
label.c-input input:disabled ~ div.ci-show{background:#e6e6e6; opacity:0.6; pointer-events:none;}
label.c-input input:checked ~ div.ci-show:after{display:block;}

label.c-input.ci-check div.ci-show:after{width:3.25px; height:7px; left:50%; top:45%; border:solid #ddd; border-width:0 2px 2px 0; transform:translate(-50%, -50%) rotate(45deg);}
label.c-input.ci-check:hover input ~ div.ci-show:after,
label.c-input.ci-check input:focus ~ div.ci-show:after{border-color:var(--border-color-input);}
label.c-input.ci-check input:checked ~ div.ci-show:after{border-color:#fff;}

label.c-input.ci-radio div.ci-show{border-radius:50%;}
label.c-input.ci-radio div.ci-show:after{left:50%; top:50%; transform:translate(-50%, -50%); height:6px; width:6px; border-radius:50%; background:#fff;}
label.c-input.ci-radio input:disabled ~ div.ci-show:after{background:#7b7b7b;}

label.c-input.square{display:inline-block; margin:0; padding:0; margin:0.25rem;}
label.c-input.square div.ci-show{width:auto; padding:0 1rem; border:2px solid #ddd; font-family:'Pretendard-Medium',sans-serif; background:#fff; color:#777; height:var(--height-input); line-height:calc(var(--height-input) - 4px); position:static; transform:none;}
label.c-input.square div.ci-show:after{display:none !important;}
label.c-input.square:hover input ~ div.ci-show, 
label.c-input.square input:focus ~ div.ci-show{border-color:#ccc; background:#f9f9f9;}
label.c-input.square:hover input:not([disabled]):checked ~ div.ci-show{background:#fff;}
label.c-input.square input:checked ~ div.ci-show{background:#fff; border-color:#333; color:#333; box-shadow:5px 8px 20px rgba(0,0,0,0.1);}
label.c-input.square input:checked:focus ~ div.ci-show{background:#fff;}

/* select */
select{height:var(--height-input); border:1px solid var(--border-color-input); font-size:1rem; font-family:'Pretendard-Regular',sans-serif; padding:0 3rem 0 0.8rem; background:#fff url("../img/ico_arrow_down.svg")right center/2.2rem 14px no-repeat;}
select:active,
select:focus{border:2px solid #333;}

/* textarea */
textarea{width:100%; font-size:0.95rem; color:#000; min-height:5rem; border:1px solid var(--border-color-input); padding:0.5rem; font-family:'Pretendard-Regular',sans-serif; resize:none;}
textarea::placeholder{font-family:'Pretendard-Light',sans-serif; color:#aaa;}
textarea:focus,
textarea:active{border:2px solid #333;}

/* file */
input[type="file"]{background:#fff !important;}
div.c-file{margin-bottom:0.5rem;}
div.c-file input[type="file"]{display:none;}
div.c-file div.ci-show{width:100%; height:var(--height-input); line-height:var(--height-input); border:1px solid var(--border-color-input); position:relative; background:#fff;}
div.c-file div.ci-show a.file-attach{position:absolute; width:6rem; height:2.25rem; line-height:2.25rem; text-align:center; display:block; font-family:'Pretendard-M',sans-serif; font-size:0.9rem; background:#828181; color:#fff; top:50%; left:0.5rem; transform:translateY(-50%);}
div.c-file div.ci-show div.file-name{color:#777; padding-left:7.25rem; padding-right:13rem; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
div.c-file div.ci-show div.attach-after{display:none; position:absolute; top:50%; right:0.5rem; transform:translateY(-50%); align-items:center; gap:0.25rem;}
div.c-file div.ci-show div.attach-after a[class^="btn-"]{display:block; padding:0 0.5rem; height:2.25rem; line-height:2.25rem; background:#fff; font-size:0.9rem; position:relative; padding-left:1.5rem;}
div.c-file div.ci-show div.attach-after a[class^="btn-"]:before{content:''; display:block; width:1rem; height:1rem; position:absolute; top:50%; left:0.25rem; transform:translateY(-50%);}
div.c-file div.ci-show div.attach-after a.btn-preview:before{background:url("../img/ico_download.svg")center/93% auto no-repeat;}
div.c-file div.ci-show div.attach-after a.btn-delete:before{background:url("../img/ico_plus_gray.svg")center/100% auto no-repeat; transform:translateY(-50%) rotate(45deg);}
div.c-file.attached div.ci-show div.file-name{color:#000;}
div.c-file.attached div.ci-show div.attach-after{display:flex;}
@media(hover:hover){
	div.c-file div.ci-show div.attach-after a[class^="btn-"]:hover{background:var(--color-main01-5);}
}


/* password eyes */
div.pw{position:relative; width:100%;}
div.pw input.pw-input{padding-right:2rem;}
div.pw a.pw-eyes{width:1.5rem; height:1.5rem; position:absolute; top:50%; right:0.8rem; transform:translateY(-50%); opacity:.4;}
div.pw a.pw-eyes:hover{opacity:.8;}
div.pw a.pw-eyes.hide{background:url("../img/ic_pw_show.svg")center/100% auto no-repeat;}
div.pw a.pw-eyes.show{background:url("../img/ic_pw_hide.svg")center/100% auto no-repeat;}
ul.pwd-chk{}
ul.pwd-chk li{font-size:0.9rem; color:#9f9f9f; position:relative; padding-left:1.5em; margin-top:0.5rem;}
ul.pwd-chk li:before{content:''; display:block; width:1em; height:1em; position:absolute; top:1px; left:0; background:url("../img/ico_check_gray.svg")center/100% auto no-repeat;}
ul.pwd-chk li.on{color:#0ec715;}
ul.pwd-chk li.on:before{background-image:url("../img/ico_check_green.svg");}
p.error-msg{position:relative; padding-left:1.5em; font-size:0.9rem; color:#f44336;}
p.error-msg:before{content:''; display:block; width:1em; height:1em; background:url("../img/ico_error.svg")center/80% auto no-repeat; position:absolute; top:1.6px; left:0;}


/* edit style */
#edit-style-reset a{color:blue;}
#edit-style-reset a:hover{text-decoration:underline;}
#edit-style-reset img{display:inline-block; max-width:100%;}
#edit-style-reset table{max-width:100%;}
#edit-style-reset table th{border:1px solid #ccc; padding:5px; font-weight:bold;}
#edit-style-reset table td{border:1px solid #ccc; padding:5px;}
#edit-style-reset ul,
#edit-style-reset ol,
#edit-style-reset dl{list-style:revert;}
#edit-style-reset video,
#edit-style-reset iframe{max-width:100%;}
/* 게시글 본문 인용 스타일 */
#edit-style-reset blockquote,
#edit-style-reset .origin-quote {
    border-left: 4px solid #ccc;
    padding: 0.5em 1em;
    margin: 0 0 1em 0;
    background: #f9f9f9;
    color: #555;
    font-style: normal; /* 필요하면 */
}
.edit-style-reset a{color:blue;}
.edit-style-reset a:hover{text-decoration:underline;}
.edit-style-reset img{display:inline-block; max-width:100%;}
.edit-style-reset table{max-width:100%;}
.edit-style-reset table th{border:1px solid #ccc; padding:5px; font-weight:bold;}
.edit-style-reset table td{border:1px solid #ccc; padding:5px;}
.edit-style-reset ul,
.edit-style-reset ol,
.edit-style-reset dl{list-style:revert;}
.edit-style-reset video,
.edit-style-reset iframe{max-width:100%;}


/* button */
.btn-center-wrap{margin-top:4rem; display:flex; gap:0.5rem; align-items:center; justify-content:center; flex-wrap:wrap;}
.c-btn{display:inline-block; font-family:'Pretendard-Medium',sans-serif; min-width:6rem; font-size:1rem; word-break:keep-all; text-align:center; padding:0.8rem 1.2rem; border:2px solid var(--color-main05); transition:0.3s;}
.c-btn[class*="--sm"]{font-size:0.9rem; padding:0.4rem 0.8rem; min-width:fit-content;}
.c-btn[class*="--lg"]{font-size:1.25rem; padding:1rem 2.5rem; min-width:fit-content; margin: 0 0.25rem;}

.c-btn.fill01{background:var(--color-main01); color:#fff; border-color:var(--color-main01);}
.c-btn.fill02{background:var(--color-main02); color:#fff; border-color:var(--color-main02);}
.c-btn.fill03{background:var(--color-main03); color:#fff; border-color:var(--color-main03);}
.c-btn.fill04{background:var(--color-main05); color:#fff; border-color:var(--color-main05);}

.c-btn.delete{background:#aaa; color:#fff; border-color:#aaa;}
.c-btn.write{background:var(--color-main01); color:#fff; border-color:var(--color-main01);}
.c-btn.reply{background:var(--color-main03); color:#fff; border-color:var(--color-main03);}
.c-btn.confirm{background:var(--color-main05); color:#fff;}
.c-btn.cancel{background:#fff; border:2px solid #ccc;}
.c-btn.underline{text-decoration:underline; text-underline-offset:5px; padding:0 !important; background:transparent !important; border:0 !important; box-shadow: none; transform: unset;}
.c-btn.link{background:var(--color-main01); color:#fff; border-color:var(--color-main01); padding-right:4rem; position:relative;}
.c-btn.link:after{content:''; display:block; width:1.25rem; height:1.25rem; background:url("../img/ico_link.svg")center/100% auto no-repeat; position:absolute; top:50%; right:1rem; transform:translateY(-50%);}
.c-btn.link[class*="--sm"]{padding-right:2.5rem;}
.c-btn.link[class*="--sm"]:after{right:1rem; width:0.8rem; height:0.8rem;}
.c-btn.arrow{position:relative; padding-left:1.5rem; padding-right:3rem;}
.c-btn.arrow:after{content:''; display:block; width:1em; height:1em; background:url("../img/ico_arrow.svg")center/80% auto no-repeat; position:absolute; top:50%; right:1rem; transform:translateY(-50%);}
.c-btn.arrow[class*="fill"]:after{background-image:url("../img/ico_arrow_wh.svg");}
.c-btn.arrow.confirm:after{background-image:url("../img/ico_arrow_wh.svg");}
.c-btn.download{position:relative; padding-left:1.5rem; padding-right:3.5rem;}
.c-btn.download:after{content:''; display:block; width:1em; height:1em; background:url("../img/ico_download.svg")center/100% auto no-repeat; position:absolute; top:50%; right:1.4rem; transform:translateY(-50%);}
.c-btn.download[class*="fill"]:after{background-image:url("../img/ico_download_wh.svg");}
.c-btn.download.confirm:after{background-image:url("../img/ico_download_wh.svg");}
.c-btn:hover{box-shadow:0 12px 28px rgba(0, 0, 0, 0.18); transform: translateY(-5px);}
.c-btn.underline:hover{box-shadow:none; transform: unset;}
.c-btn:active{box-shadow:0 12px 28px rgba(0, 0, 0, 0.18); transform: translateY(-5px);}

/* form */
div.form{}
div.form div.form-item{display:flex; gap:1rem; padding:1.5rem 0; border-bottom:1px dashed #ddd;}
div.form div.form-item div.tit{width:9rem; margin-top:1rem; font-family:'Pretendard-Bold','NotoKr_B',sans-serif; text-align:center;}
div.form div.form-item div.con{width:calc(100% - 10rem);}
div.form div.form-item div.con > div.row{display:flex;align-items:center;}
div.form div.form-item div.con a.form-btn{height:3rem; line-height:calc(3rem - 2px); text-wrap:nowrap; border:2px solid #323232; background:#fff; font-family:'Pretendard-SemiBold','NotoKr_M',sans-serif; box-shadow:0 6px 16px rgba(0,0,0,0.1); padding:0 1rem; margin-left:0.5rem; border-radius:0.5rem; transition:0.3s; -webkit-transition:0.3s;}
div.form div.form-item div.con a.form-btn:hover{transform:translateY(-2px); box-shadow:0 8px 18px rgba(0,0,0,0.15);}
div.form div.form-item div.con ul.inf{font-size:0.9rem; color:#777; margin-top:0.5rem;}
div.form div.form-item div.con ul.inf li{padding-left:1.3rem; position:relative;}
div.form div.form-item div.con ul.inf li:before{content:'!'; display:block; width:16px; height:16px; line-height:16px; text-align:center; font-size:11px; color:#fff; font-family:'Montserrat_B', 'Pretendard-Bold','NotoKr_B',sans-serif; background:#9f9f9f; border-radius:50%; position:absolute; top:1px; left:0;}
div.form div.form-item div.con ul.inf.error li{color:var(--color-red);}
div.form div.form-item div.con ul.inf.error li:before{content:'\00D7'; font-size:17px; background:var(--color-red);}
div.form div.form-item div.con span.bar{display:inline-block; margin:0 0.5rem;}
div.form div.form-item div.con p.fix{height:3rem; line-height:3rem;}

/* birth */
div.form div.form-item.birth{}
div.form div.form-item.birth div.con{}
div.form div.form-item.birth div.con div.row{}
div.form div.form-item.birth div.con div.row input[type="text"]{width:5rem;}

/***** modal *****/
div.modal-wrap{position:fixed; width:100%; height:100%; top:0; left:0; z-index:200; display:none;}
div.modal-wrap div.bg{position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.3);}
div.modal-wrap div.modal{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); box-shadow:0 10px 20px rgba(0,0,0,0.2); min-width:640px; background:#fff;}
div.modal-wrap div.modal div.m-head{background:var(--color-main03); color:#fff; height:4rem; width:100%; display:flex; align-items:center; justify-content:space-between;}
div.modal-wrap div.modal div.m-head p.tit{padding-left:2rem; font-family:'Pretendard-Bold',sans-serif; font-size:1.3rem;}
div.modal-wrap div.modal div.m-head p.tit span.sub-tit{font-size:1.125rem; font-family:'Pretendard-Light',sans-serif; margin-left:0.5rem;}
div.modal-wrap div.modal div.m-head a.modal-close{display:block; width:4rem; height:4rem; background:rgba(0,0,0,0.2) url("../img/ico_close_wh.svg")center/60% auto no-repeat;}
div.modal-wrap div.modal div.inner{padding:2rem;}
div.modal-wrap div.modal div.inner p.tit{text-align:center; word-break:keep-all; font-size:2rem; font-family:'Pretendard-Bold',sans-serif; margin-bottom:0.5rem;}
div.modal-wrap div.modal div.inner p.txt{text-align:center; line-height:1.5; color:#777; margin-top:1rem; background:#f5f5f5; padding:1rem;}
div.modal-wrap div.modal div.inner p.txt02{text-align:center; line-height:1.5; margin-top:0.25rem; word-break:keep-all; color:#6F6F6F;}
div.modal-wrap div.modal div.inner div.inp-wrap{width:100%; background:#f5f5f5; padding:2rem; margin-top:2rem; border-radius:1rem;}
div.modal-wrap div.modal div.inner div.inp-wrap input[type="text"]{width:100%; background:transparent; border-radius:0; border:0; border-bottom:1px solid #333; padding:0; height:auto; line-height:initial; padding:0.5rem 0;}
div.modal-wrap div.modal div.inner div.inp-wrap input[type="password"]{width:100%; background:transparent; border-radius:0; border:0; border-bottom:1px solid #333; padding:0; height:auto; line-height:initial; padding:0.5rem 0;}
div.modal-wrap div.modal div.inner div.inp-wrap div.pw{width:100%;}
div.modal-wrap div.modal div.inner div.btn-wrap{margin-top:2rem; text-align:center;}
div.modal-wrap div.modal div.inner div.btn-wrap a.c-btn{margin:0 0.25rem;}


/***** term *****/
div.term div.term-box div.set{}
div.term div.term-box p.tit01{font-family:'Pretendard-Bold','NotoKr_B',sans-serif; text-align:center; font-size:1.35em; margin:2rem 0;}
div.term div.term-box p.tit02{font-family:'Pretendard-Bold','NotoKr_B',sans-serif; font-size:1.05em; margin:2rem 0 0.5rem 0;}
div.term div.term-box p.txt01{margin-bottom:0.5rem;}
div.term div.term-box ul.num{}
div.term div.term-box ul.num > li{position:relative; padding-left:1rem; margin:0.32rem 0; color:#000;}
div.term div.term-box ul.num > li:before{content:'0.'; display:block; font-size:1em; position:absolute; top:0; left:0;}
div.term div.term-box ul.num > li:nth-child(1):before{content:'1.';}
div.term div.term-box ul.num > li:nth-child(2):before{content:'2.';}
div.term div.term-box ul.num > li:nth-child(3):before{content:'3.';}
div.term div.term-box ul.num > li:nth-child(4):before{content:'4.';}
div.term div.term-box ul.num > li:nth-child(5):before{content:'5.';}
div.term div.term-box ul.num > li:nth-child(6):before{content:'6.';}
div.term div.term-box ul.num > li:nth-child(7):before{content:'7.';}
div.term div.term-box ul.num > li:nth-child(8):before{content:'8.';}
div.term div.term-box ul.num > li:nth-child(9):before{content:'9.';}
div.term div.term-box ul.bar{}
div.term div.term-box ul.bar > li{position:relative; padding-left:0.65rem; margin:0.4rem 0; color:#5f5f5f; text-align:left;}
div.term div.term-box ul.bar > li:before{content:'-'; display:block; color:#5f5f5f; font-size:1em; position:absolute; top:0; left:0;}
div.term div.term-box > table{font-size:0.95em; text-align:center;}
div.term div.term-box > table th{padding:0.25rem; border:1px solid #ddd; background:#eee;}
div.term div.term-box > table td{padding:0.25rem; border:1px solid #ddd;}
div.term ul.term-inf{border:1px solid #ddd; padding:1rem; margin:0.5rem 0;}
div.term ul.term-inf li{font-size:0.95rem; margin-bottom:0.5rem; position:relative; padding-left:0.8rem;}
div.term ul.term-inf li:last-child{margin-bottom:0;}
div.term ul.term-inf li:before{content:''; display:block; width:5px; height:1px; background:#777; position:absolute; top:0.5rem; left:0;}
div.term div.term-chk{background:#f5f5f5; padding:0.5rem; display:flex; align-items:center; justify-content:center; gap:2rem; margin-top:0.5rem;}
div.term div.term-chk div.lab{font-family:'Pretendard-Bold','NotoKr_B',sans-serif;}

/* table */
table{width:100%; font-size:1rem; background:#fff; word-break: keep-all;}
table th, table td{border: 0; padding: 1rem;}
table th{font-weight:unset; font-family:'Pretendard-Bold','NotoKr_B',sans-serif; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd;}
table th:last-child{border-right: 0;}
table td{font-weight:unset; font-family:"Pretendard-Regular","NotoKr_R",sans-serif; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; line-height: 1.5;}
table td:last-child{border-right: 0;}
table.table01{border-top: 2px solid #000; border-bottom: 1px #000; font-size: 1.125rem;} 
table.table01 thead th{border-bottom:1px solid #000; background-color: #f5f5f5;}
table.table01 .bg{background:#f5f5f5;}
table.table01 .bg02{background:#F8F9FB;}
table.table01 tr.bold td{font-family:'Pretendard-Bold','NotoKr_B',sans-serif;}
/* table.table02{border-top: 2px solid var(--color-main04); border-bottom: 1px solid var(--color-main04);}
table.table02 thead th{border-bottom:1px solid var(--color-main04); background-color: #F3F4F9;}
table.table02 .bg{background:#F3F4F9;} */
table.hor-table01{}
.BR{border-right:1px solid #ddd !important;}
.BL{border-left:1px solid #ddd !important;}
.BB{border-bottom:1px solid var(--color-main04) !important;}


@media screen and (max-width:1600px){
	.w1600{width:90%;}
}

@media screen and (max-width:1440px){
	.w1440{width:90%;}
}

@media screen and (max-width:1280px){
	html{font-size:15px;}

	.w1280{width:90%;}
}

@media screen and (max-width:768px){
	/* table */
	table th, table td{padding:0.65rem;}

	/* modal */
	div.modal-wrap div.modal{min-width:80%;}
}

@media screen and (max-width:680px){
	/* form */
	div.form div.form-item div.tit{width:7rem;}

	/* file */
	div.c-file div.ci-show div.file-name{padding-right:4rem;}
}

@media screen and (max-width:480px){
	html{font-size:14px;}

	/* form */
	div.form div.form-item{display:block;}
	div.form div.form-item div.tit{width:100%; margin-top:0; margin-bottom:0.5rem; text-align:left; font-size:1rem;}
	div.form div.form-item div.con{width:100%;}

	/* button */
	.c-btn{padding:0.6rem 0.8rem;}

	/* modal */
	div.modal-wrap div.modal{min-width:90%;}
	div.modal-wrap div.modal div.inner p.tit{font-size:1.8rem;}
}

@media screen and (max-width:400px){
	/* form */
	div.form div.form-item.birth div.con div.row input[type="text"]{width:4rem;}

	/* checkbox,radio */
	label.c-input{padding:0.5rem; padding-left:1.8rem;}

	/* table */
	table th, table td{padding:0.5rem; font-size:1rem;}
}

@media screen and (max-width:320px){
	html{font-size:13px;}
}

.hidden{display:none;} /* 251117 추가 */

/* 아이디/이메일 중복체크 메시지는 esse/color03 클래스 색상을 사용 */
#userId-duplicate-message{display:block;}
#email-duplicate-message{display:block;}
